This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 852000 - CLI should display time as N/A when unix time is 0
CLI should display time as N/A when unix time is 0
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: vpshastry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 05:46 EDT by Kaushal
Modified: 2014-08-11 19:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:48:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kaushal 2012-08-27 05:46:20 EDT
For example in the 'volume top open' command, when no files have been opened yet, we get the output as,

Brick: arch:/export/1
Current open fds: 0, Max open fds: 0, Max openfd time: 1970-01-01 00:00:00.000000

which is incorrect.

Note You need to log in before you can comment on or make changes to this bug.